<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
</head>
<body>
<p>Can we use CSS for assignment 1? Absolutely yes.</p>
<p>Can we copy images and content about zodiac signs and use them in our assignment? Yes you can as long as you give credit to your source.</p>
<p>What resolution should we cater for? You need to cater for the lowest common desktop denominator of 1024 x 768.</p>
</body>
</html>